/* ----- LAYOUT ----- */
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
body {
	height: 100%;
	color: #ffffff;
	background: #433F3C;
 	font-size: 14px;
	line-height: 24px;
	font-family: Arial, Helvetica, sans-serif;

	-webkit-text-size-adjust: none;
	min-width: 960px;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
th, td {
	vertical-align: top;
}

.clear {
	clear: both;
	height: 0px;
}
a {
	color: #ffffff;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
a img {
	border: none;
}
.floatleft {
	float: left;
}
.floatright {
	float: right;
}
.noScreen {
	display: none;
}
.onlyMobile {
	display: none !important;
}
.noMobile {
	display: block !important;
}

/* ----- CONTAINER ----- */

#BodyContainer {
	min-height: 100%;
	overflow: hidden;
	position: relative;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}
#BgContainer {
	position: relative;
	padding-bottom: 82px;
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-flex-grow: 1;
	-ms-flex-grow: 1;
	flex-grow: 1;
	-webkit-justify-content: center;
	-ms-justify-content: center;
	justify-content: center;
}
#ContentContainer {
	overflow: hidden;
	position: relative;
}
#Layout {
	position: relative;
	min-height: 300px;
	padding-top: 15px;
}
#Content {
	margin: 0;
}
body#BodyHomePage {
	background: #000000;
}
#BodyPropertyHolder #Content,
#BodyPropertyMasterHolder #Content {
	max-width: 800px;
	margin: 30px auto 0 auto;
}
#BodyPropertyHolder #Content p,
#BodyPropertyMasterHolder #Content p {
	font-size: 16px;
	line-height: 22px;
}
#LayoutContainer {
	position: relative;
	z-index: 10;
}

.sectionContainer {
	width: 960px;
	margin: 0 auto;
}
#MobileSiteContentWrapperOuter,
#MobileSiteContentWrapperInner {
	height: 100%;
}

#SiteBackground {
	height: 100% !important;
	width: 100% !important;
	position: fixed;
	top: 0;
	left: 0;
}
	#SiteBackground .image {
		position: absolute;
		top: 0;
		width: 100% !important;
		height: 100% !important;
		min-width: 1280px;
		background-attachment:fixed;
		background-position: center center;
		background-repeat: no-repeat;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}

/* ----- HEADER ----- */

#HeaderContainer {
	color: #343434;
	background: #ffffff;
	position: relative;
	z-index: 105;
}
#BodyIFramePage #HeaderContainer {
	background: #433f3c;
}
	#Header {
		padding-top: 30px;
		position: relative;
		z-index: 105;
		height: 95px;
	}
	#BodyIFramePage #Header {
		padding-top: 17px;
		padding-left: 20px;
		padding-right: 20px;
		height: auto;
	}
 	#Header #PageTitle {
		display: inline-block;
		font-size: 24px;
		margin-left: 26px;
	}
 	#Header #PageTitle img {
		display: block;
		width: 322px;
	}

	#Header .rightControls {
		float: right;
		position: absolute;
		top: 50%;
		right: 20px;
		margin-top: -12px;
		height: 32px;
	}
	#Header .title {
		display: inline-block;
		margin-right: 40px;
		font-size: 18px;
		color: #fff;
	}
	#Header .backButton {
		display: inline-block;
		cursor: pointer;
		padding: 6px 10px 5px 50px;
		min-width: 150px;
		background: #f29000 url(../images/back-arrow-white.png) 20px center no-repeat;
		border: none;
		text-decoration: none;
		font-size: 18px;
		color: #fff;
		transition: all 400ms;
	}
	#Header .backButton:hover {
		background: #f29000 url(../images/back-arrow-white.png) 12px center no-repeat;
	}

#HeaderNavigation {
	position: absolute;
	top: 0px;
	right: 181px;
	z-index: 150;
	font-size: 12px;
}
	#HeaderNavigation li.liMainMenu {
		float: left;
		position: relative;
		list-style-type: none;
	}
	#HeaderNavigation a.aMainMenu {
		display: block;
		color: #686564;
		text-decoration: none;
		padding: 0px 8px;
		height: 25px;
		line-height: 25px;
		-webkit-transition: background-color 400ms, color 400ms;
		-moz-transition:    background-color 400ms, color 400ms;
		-o-transition:      background-color 400ms, color 400ms;
		transition:         background-color 400ms, color 400ms;
	}
	#HeaderNavigation li.liMainMenu:hover a.aMainMenu,
	#HeaderNavigation a.aMainMenu.current,
	#HeaderNavigation a.aMainMenu.section {
		color: #ffffff;
		background: #433F3C;
	}
	#HeaderNavigation ul.subMenu1 {
		display: none;
		position: absolute;
		top: 25px;
		left: 0;
		width: 160px;
		z-index: 160;
		background: #433F3C;
	}
	#HeaderNavigation li.liMainMenu:hover ul.subMenu1 {
		display: block;
	}
	#HeaderNavigation li.liSubMenu1 {
		list-style-type: none;
	}
	#HeaderNavigation a.aSubMenu1 {
		text-decoration: none;
		padding: 2px 10px;
		display: block;
		color: #ffffff;
		border-bottom: 1px solid #6f6f6f;
		border-bottom: 1px solid rgba(222,222,222,0.5);
		-webkit-transition: background-color 400ms, color 400ms;
		-moz-transition:    background-color 400ms, color 400ms;
		-o-transition:      background-color 400ms, color 400ms;
		transition:         background-color 400ms, color 400ms;
	}
	#HeaderNavigation a.aSubMenu1.current,
	#HeaderNavigation a.aSubMenu1.section {
		background: #f29000;
	}
	#HeaderNavigation li.liSubMenu1:hover a.aSubMenu1{
		color: #000000;
		background: #eeeeee;
	}

	#HeaderSocialMediaButtons {
		position: absolute;
		right: 0;
		top: 57px;
	}
	#HeaderFacebookLink,
	#HeaderInstagramLink,
	#HeaderPinterestLink {
		display: block;
		float: right;
		width: 27px;
		height: 27px;
		margin-left: 5px;
	}
	#HeaderFacebookLink {
		background: url(../images/header-facebook-icon.png) 0 0 no-repeat;
	}
	#HeaderFacebookLink:hover {
		background: url(../images/header-facebook-icon.png) -27px 0px no-repeat;
	}

	#HeaderPinterestLink {
		background: url(../images/header-pinterest-icon.png) 0 0 no-repeat;
	}
	#HeaderPinterestLink:hover {
		background: url(../images/header-pinterest-icon.png) -27px 0px no-repeat;
	}

	#HeaderInstagramLink {
		background: url(../images/header-instagram-icon.png) 0 0 no-repeat;
	}
	#HeaderInstagramLink:hover {
		background: url(../images/header-instagram-icon.png) -27px 0px no-repeat;
	}

	#SearchBox {
		float: right;
		height: 27px;
		width: 170px;
		margin-left: 10px;
		position: relative;
	}
		#SearchBox input.searchInput {
			height: 27px;
			width: 130px;
			padding: 0 30px 0 10px;
			line-height: 27px;
			background: url(../images/search-input-bg.png) top left no-repeat;
			border: none;
			outline: none;
			color: #ababab;
		}
		#SearchBox input.searchSubmit {
			position: absolute;
			top: 0;
			right: 0;
			height: 27px;
			width: 30px;
			background: url(../images/search-sherlock-bg.png) top left no-repeat;
			border: none;
			outline: none;
			cursor: pointer;
		}

#SSGroupContainer {
	background: #000000;
	background: rgba(0,0,0,0.9);
	position: absolute;
	top: -125px;
	left: 0;
	width: 100%;
	z-index: 110;
	display: none;
}
	#SSGroup {
		height: 125px;
		position: relative;
	}
	#SSGroup ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	#SSGroup li {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	#SSGroupButton {
		position: absolute;
		right: 0;
		top: 125px;
		padding: 4px 10px;
		color: #000000;
		background: #e7e7e7;
		font-size: 9px;
		line-height: 13px;
		text-transform: uppercase;
		cursor: pointer;
		width: 151px;
		height: 13px;
		overflow: hidden;
		-webkit-transition: background-color 400ms;
		-moz-transition:    background-color 400ms;
		-o-transition:      background-color 400ms;
		transition:         background-color 400ms;
	}
	#SSGroupButton .handle {
		background: url(../images/group-handle.gif) 0 0 no-repeat;
		width: 13px;
		height: 10px;
		display: inline-block;
		position: absolute;
		top: 6px;
		right: 6px;
	}
	#SSGroupButton:hover {
		background: #cccccc;
	}

	#SSGroupCloseButton {
		position: absolute;
		top: 10px;
		right: 0px;
		width: 20px;
		height: 20px;
		background: url(../images/group-close-button.png) 0 0 no-repeat;
		opacity: 0.5;
		filter: alpha(opacity=50);
		cursor: pointer;
		-webkit-transition: all 400ms;
		-moz-transition:    all 400ms;
		-o-transition:      all 400ms;
		transition:         all 400ms;
	}
	#SSGroupCloseButton:hover {
		opacity: 1;
		filter: alpha(opacity=100);
		-webkit-transform: rotate(90deg);
		-moz-transform:    rotate(90deg);
		-webkit-transform-origin: center center;
		-moz-transform-origin:    center center;
	}

	#SSGroupSSH,
	#SSGroupTheStudio,
	#SSGroupAREA,
	#SSGroupSignature {
		width: 33%;
		height: 85px;
		padding-top: 40px;
		float: left;
		text-align: center;
		-webkit-transition: background-color 400ms;
		-moz-transition:    background-color 400ms;
		-o-transition:      background-color 400ms;
		transition:         background-color 400ms;
	}
	#SSGroupSSH {
		padding-top: 20px;
		height: 105px;
	}
	#SSGroupSSH:hover,
	#SSGroupTheStudio:hover,
	#SSGroupAREA:hover,
	#SSGroupSignature:hover {
		background: #333333;
	}
	#SSGroupSSH img,
	#SSGroupTheStudio img,
	#SSGroupAREA img,
	#SSGroupSignature img {
		display: block;
		margin: 0 auto;
		max-width: 100%;
		max-height: 100%;
	}

/* ----- MAIN NAVIGATION - TABS ----- */

#NavigationContainer {
	background: #433F3C;
	border-top: solid 3px #f29000;
	position: relative;
	z-index: 100;
}
#NavigationContainer.sticky {
	position: fixed;
	top: 0;
	width: 100%;
}
	#Navigation ul.mainMenu {
		position: relative;
	}
	#Navigation li.liMainMenu {
		list-style: none;
		margin: 0;
		float: left;
		display: block;
		position: relative;
	}
	#Navigation a.aMainMenu {
		text-decoration: none;
		display: block;
		padding: 0px 20px;
		height: 37px;
		line-height: 37px;
		font-size: 14px;
		letter-spacing: 1px;
		color: #ffffff;
		-webkit-transition: background-color 400ms, color 400ms;
		-moz-transition:    background-color 400ms, color 400ms;
		-o-transition:      background-color 400ms, color 400ms;
		transition:         background-color 400ms, color 400ms;
	}
		#Navigation li.liMainMenu:hover a.aMainMenu {
			color: #000000;
			background: #DFD2C1;
		}
		#Navigation a.aMainMenu.current,
		#Navigation a.aMainMenu.section {
			background: #f29000;
		}
	#Navigation a.aMainMenu.home {
		padding: 0px 12px;
		margin-right: 10px;
	}
	#Navigation a.aMainMenu.home .homeIcon {
		background: url(../images/home-link.png) center center no-repeat;
		width: 21px;
		height: 37px;
		display: block;
	}
	#Navigation a.aMainMenu.home .menuTitle {
		display: none;
	}
		#Navigation li.liMainMenu:hover a.aMainMenu.home {
			color: #000000;
			background: #f29000;
		}
		#Navigation a.aMainMenu.home.current,
		#Navigation a.aMainMenu.home.section {
			background: #f29000;
		}

	/* -- SUB MENU LEVEL 1 -- */

	#Navigation ul.subMenu1 {
		display: none;
		position: absolute;
		top: 37px;
		left: 0;
		list-style: none;
		background: #000000;
		background: rgba(0,0,0,0.8);
		width: 250px;
		z-index: 110;
	}
	#Navigation li.liMainMenu:hover ul.subMenu1 {
		display: block;
	}
	#Navigation li.liSubMenu1 {
		position: relative;
		float: left;
		width: 100%;

	}
	#Navigation a.aSubMenu1 {
		display: block;
		color: #ffffff;
		padding: 8px 15px;
		text-decoration: none;
		border-bottom: 1px solid #6f6f6f;
		border-bottom: 1px solid rgba(222,222,222,0.5);
		-webkit-transition: background-color 400ms, color 400ms;
		-moz-transition:    background-color 400ms, color 400ms;
		-o-transition:      background-color 400ms, color 400ms;
		transition:         background-color 400ms, color 400ms;
	}
	#Navigation li.liSubMenu1:hover a.aSubMenu1 {
		color: #000000;
		background: #ffffff;
	}
	#Navigation a.aSubMenu1.current,
	#Navigation a.aSubMenu1.section {
		background: #f29000;
	}


/* ----- FOOTER ----- */

#FooterContainer {
	position: relative;
	margin-top: -52px;
	width: 100%;
	height: 52px;
	z-index: 130;
}
	#Footer {
		position: relative;
	}

	#Footer .footerColumn {
		position: absolute;
		bottom: -52px;
		height: 52px;
		overflow: hidden;
	}
	#Footer .footerColumn:hover {
		height: auto;
	}
	#Footer #FooterColumn1 {
		width: 319px;
		left: 0px;
	}
	#Footer #FooterColumn2 {
		width: 320px;
		left: 320px;
	}
	#Footer #FooterColumn3 {
		width: 319px;
		left: 641px;
	}
	#Footer .footerColumn .title {
		color: #ffffff;
		height: 36px;
		font-size: 19px;
		letter-spacing: 1px;
		padding: 16px 0 0 30px;
	}
	#Footer .footerColumn .content {
		padding: 25px 30px;
		font-size: 14px;
		line-height: 24px;
	}
	#Footer .footerColumn .content p {
		margin: 0 0 12px 0;
		line-height: 20px;
	}

	#Footer .footerColumn .title {
		background: #f29000 url(../images/announcement-find-out-more-button-arrow.gif) 280px center no-repeat;
		opacity: 0.9;
	}
	#Footer #FooterColumn1 .content {
		color: #cbc8c4;
		background: #504638;
		background: rgba(80,70,56,0.8);
	}
	#Footer #FooterColumn2 .content {
		color: #000000;
		background: #ffffff;
		background: rgba(255,255,255,0.8);
		padding: 30px 10px;
	}
	#Footer #FooterColumn3 .content {
		color: #ffffff;
		background: #000000;
		background: rgba(0,0,0,0.8);
	}
	#Footer #FooterColumn1 .content a,
	#Footer #FooterColumn3 .content a {
		color: #ffffff;
	}
	#Footer #FooterColumn1 .content table {
		margin-top: 10px;
		width: 100%;
	}
	#Footer #FooterColumn1 .content table td {
		margin-right: 10px;
	}
	#Footer #FooterColumn2 .content li {
		list-style: none;
	}
	#Footer #FooterColumn2 .content li a {
		color: #423f3d;
		background: url(../images/footer-display-home-page-link.png) 20px center no-repeat;
		border-bottom: 1px solid #a8a8a8;
		padding: 3px 20px 3px 50px;
		display: block;
		text-decoration: none;
		-webkit-transition: background-color 400ms, color 400ms;
		-moz-transition:    background-color 400ms, color 400ms;
		-o-transition:      background-color 400ms, color 400ms;
		transition:         background-color 400ms, color 400ms;
	}
	#Footer #FooterColumn2 .content li a:hover {
		color: #000000;
		background: #cccccc url(../images/footer-display-home-page-link.png) 20px center no-repeat;
	}



/* ----- SLIDESHOW GENERIC ----- */

	.slideshowPager {
		float: right;
		margin-top: 5px;
	}
	.slideshowPager .slideButton {
		display: block;
		float: left;
		display: inline;
		width: 20px;
		height: 12px;
		background: #5a5957;
		border: 1px solid #5a5957;
		margin-left: 5px;
		cursor: pointer;
		-webkit-transition: border-color 400ms;
		-moz-transition:    border-color 400ms;
		-o-transition:      border-color 400ms;
		transition:         border-color 400ms;
	}
	.slideshowPager .slideButton.activeSlide,
	.slideshowPager .slideButton:hover {
		border: 1px solid #a9a8a6;
	}
	.slideshowPrev,
	.slideshowNext {
		width: 25px;
		height: 42px;
		background-position: -25px 0;
		background-repeat: no-repeat;
		cursor: pointer;
		position: absolute;
		top: 80px;
	}
	.slideshowPrev:hover,
	.slideshowNext:hover {
		background-position: 0 0;
	}
	.slideshowPrev {
		background-image: url(../images/slideshow-prev.png);
		left: -33px;
	}
	.slideshowNext {
		background-image: url(../images/slideshow-next.png);
		right: -33px;
	}
	.slideshowPrev.small,
	.slideshowNext.small
	{
		width: 17px;
		height: 25px;
		background-position: -17px 0;
	}
	.slideshowPrev.small
	{
		background-image: url(../images/slideshow-prev-small.png);
	}
	.slideshowNext.small
	{
		background-image: url(../images/slideshow-next-small.png);
	}
	.slideshowPrev.small:hover,
	.slideshowNext.small:hover {
		background-position: 0 0;
	}

/* ----- HOMEPAGE ----- */

	#HomepageAnnouncement {
		position: relative;
		zoom: 1;
		padding: 40px 20px;
		text-align: center;
		text-shadow: 0 0 20px #000000;
	}
	#HomepageAnnouncement:before,
	#HomepageAnnouncement:after {
		content: "";
		display: table;
	}
	#HomepageAnnouncement:after {
		clear: both;
	}

	#HomepageAnnouncement .image {
		z-index: -1;
		position: absolute;
		top: 0;
		right: 0;
	}
	#HomepageAnnouncement .subtitle {
		font-size: 60px;
		line-height: 1;
		margin: 20px 0 0 6px;
		text-transform: uppercase;
		text-shadow: 0 0 20px rgba(0,0,0,0.5);
	}
	#HomepageAnnouncement .title {
		font-family: 'Crimson Text', serif;
		margin-bottom: 20px;
		font-size: 80px;
		line-height: 1;
		text-shadow: 0 0 20px rgba(0,0,0,0.5);
	}
	#HomepageAnnouncement .content {
		font-family: 'Roboto', Arial, Helvetica, sans-serif;
		font-size: 24px;
		line-height: 1.1;
		letter-spacing: 3px;
		text-transform: uppercase;
	}
	#HomepageAnnouncement .content.hasTitle {
		margin-left: 0;
	}
	#HomepageAnnouncement .content h2 {
		font-size: 34px;
		line-height: 40px;
		text-shadow: 0 0 40px rgba(0,0,0,0.3);
	}
	#HomepageAnnouncement .content .button {
		display: inline-block;
		cursor: pointer;
		padding: 15px 25px;
		font-size: 14px;
		color: #ffffff;
		background: transparent;
		border: solid 1px #fff;
		transition: background-color 400ms, color 400ms;
		text-decoration: none;
		margin-top: 20px;
	}
	#HomepageAnnouncement .content.hasTitle .button {
		margin-top: 50px;
	}
	#HomepageAnnouncement .content .button:hover {
		color: #ffffff;
		background-color: #423f3d;
	}
	#HomepageSlideshow,
	#FeatureSlideshow,
	#MobileBackgroundImage {
		position: static !important;
		height: 100% !important;
		width: 100% !important;
	}
	#MobileBackgroundImage {
		display: none;
	}
		#HomepageSlideshow .image,
		#FeatureSlideshow .image,
		#MobileBackgroundImage .image {
			position: absolute;
			top: 0;
			width: 100% !important;
			height: 100% !important;
			min-width: 1280px;
			background-attachment:fixed;
			background-position: center center;
			background-repeat: no-repeat;
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
		}
		#FeatureSlideshow .image {
			min-width: 0;
		}
		#FeatureSlideshow .image .bg {
			position: absolute;
			width: 100% !important;
			height: 100% !important;
			background-attachment:fixed;
			background-position: center center;
			background-repeat: no-repeat;
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
		}
		#FeatureSlideshow .image .content {
			position: relative;
			width: 960px;
			margin: 250px auto 0 auto;
		}
		#FeatureSlideshow .image .content .subtitle {
			font-size: 40px;
			line-height: 40px;
			text-shadow: 0 0 40px rgba(0,0,0,0.3);
			margin: 20px 0 0 4px;
		}
		#FeatureSlideshow .image .content .title {
			font-size: 80px;
			line-height: 80px;
			letter-spacing: -2px;
		}
		#FeatureSlideshow .image .content .button {
			display: inline-block;
			cursor: pointer;
			padding: 2px 30px 2px 10px;
			font-size: 18px;
			color: #423f3d;
			min-width: 140px;
			background: #f29000 url(../images/announcement-find-out-more-button-arrow.gif) 95% center no-repeat;
			border: solid 1px #fff;
			transition: all 400ms;
			text-decoration: none;
			margin-top: 20px;
			position: relative;
			z-index: 99999;
		}
		#FeatureSlideshow .image .content .button:hover {
			color: #ffffff;
			background: #423f3d url(../images/announcement-find-out-more-button-arrow.gif) 95% center no-repeat;
		}

	#HomepageSlideshowPager {
		float: none;
		position: absolute;
		top: -22px;
		right: 0px;
		z-index: 0;
		margin-top: 0px;
	}
	#HomepageSlideshowPager .slideButton {
		border-width: 1px;
		border-style: solid;
		border-color: #ffffff;
		border-color: rgba(255,255,255,0.5);
		background: #cccccc;
		background: rgba(255,255,255,0);
		-webkit-transition: background-color 400ms;
		-moz-transition:    background-color 400ms;
		-o-transition:      background-color 400ms;
		transition:         background-color 400ms;
	}
	#HomepageSlideshowPager .slideButton.activeSlide,
	#HomepageSlideshowPager .slideButton:hover {
		background: #ffffff;
		background: rgba(255,255,255,0.5);
	}

	.homepageBox {
		width: 48%;
		float: left;
	}
	.homepageBox.first {
		margin-right: 4%;
	}
	.homepageBox .top {
		background: #fff;
		padding: 10px;
		min-height: 147px;
	}
	.homepageBox .top img {
		float: left;
	}
	.homepageBox .top .content {
		color: #000;
		padding-left: 260px;
	}
	.homepageBox .top .content p {
		font-size: 13px;
		line-height: 18px;
		margin-bottom: 5px;
	}
	.homepageBox .top .content h3 {
		padding-top: 5px;
		color: #959595;
		font-size: 13px;
		line-height: 18px;
		font-weight: normal;
	}
	.homepageBox .top .content h4 {
		color: #f29000;
		font-size: 20px;
		font-weight: bold;
		line-height: 24px;
		margin-bottom: 5px;
	}
	.homepageBox .top .content h4 a {
		color: #f29000;
		text-decoration: none;
	}
	.homepageBox .bottom {
		background: #fff;
		background: rgba(255,255,255,0.5);
		padding: 3px 10px;
	}
	.homepageBox .bottom a {
		float: right;
		font-size: 13px;
		color: #000;
		text-decoration: none;
		font-weight: bold;
		text-transform: uppercase;
	}
	.homepageBox .bottom a:first-child {
		float: none;
		font-weight: normal;
		text-transform: none;
	}
	.homepageBox .bottom a:hover {
		text-decoration: underline;
	}


/* ----- PAGE ----- */

	#BodyErrorPage #ContentContainer,
	#BodyPage #ContentContainer,
	#BodySearchPage #ContentContainer,
	#BodyContactForm #ContentContainer,
	#BodyWishlistForm #ContentContainer,
	#BodyContactPersonPage #ContentContainer,
	#BodyNewsPage #ContentContainer,
	#BodyAnnouncementPage #ContentContainer,
	#BodySitemapPage #ContentContainer,
	#BodyUserDefinedForm #ContentContainer {
		width: 960px;
		background: #fff;
	}

	#BodyErrorPage #ContentContainer #Content,
	#BodyPage #ContentContainer #Content,
	#BodySearchPage #ContentContainer #Content,
	#BodyContactForm #ContentContainer #Content,
	#BodyWishlistForm #ContentContainer #Content,
	#BodyContactPersonPage #ContentContainer #Content,
	#BodyAnnouncementPage #ContentContainer,
	#BodySitemapPage #ContentContainer #Content,
	#BodyUserDefinedForm #ContentContainer #Content {
		color: #484848;
		font-size: 13px;
		padding: 60px 0 60px 70px;
		width: 890px;
	}
	#BodyNewsPage #ContentContainer #Content {
		padding: 60px 70px;
	}
	#BodyErrorPage #ContentContainer #Content a,
	#BodyPage #ContentContainer #Content a,
	#BodySearchPage #ContentContainer #Content a,
	#BodyContactForm #ContentContainer #Content a,
	#BodyWishlistForm #ContentContainer #Content a,
	#BodyContactPersonPage #ContentContainer #Content a,
	#BodyNewsPage #ContentContainer #Content a,
	#BodyAnnouncementPage #ContentContainer #Content a,
	#BodySitemapPage #ContentContainer #Content a,
	#BodyUserDefinedForm #ContentContainer #Content a {
		color: #484848;
	}

	#BodyErrorPage #ContentContainer #Content .contentText,
	#BodyPage #ContentContainer #Content .contentText,
	#BodySearchPage #ContentContainer #Content .contentText,
	#BodyContactForm #ContentContainer #Content .contentText,
	#BodyWishlistForm #ContentContainer #Content .contentText,
	#BodyContactPersonPage #ContentContainer #Content .contentText,
	#BodyAnnouncementPage #ContentContainer #Content .contentText,
	#BodySitemapPage #ContentContainer #Content .contentText,
	#BodyUserDefinedForm #ContentContainer #Content .contentText {
		width: 580px;
		float: left;
	}

	#BodyAnnouncementPage #ContentContainer #Content .contentText h2 {
		color: #F29000;
		font-weight: bold;
		font-size: 24px;
		line-height: 30px;
	}

	#BodyPage #ContentContainer #Content #ContentImage {
		margin-bottom: 15px;
	}

	#BodyErrorPage #ContentContainer #Content #RightSideBar,
	#BodyPage #ContentContainer #Content #RightSideBar,
	#BodySearchPage #ContentContainer #Content #RightSideBar,
	#BodyContactForm #ContentContainer #Content #RightSideBar,
	#BodyWishlistForm #ContentContainer #Content #RightSideBar,
	#BodyContactPersonPage #ContentContainer #Content #RightSideBar,
	#BodyAnnouncementPage #ContentContainer #Content #RightSideBar,
	#BodySitemapPage #ContentContainer #Content #RightSideBar,
	#BodyUserDefinedForm #ContentContainer #Content #RightSideBar {
		width: 209px;
		float: right;
		position: relative;
		top: -60px;
	}

	#RightSideBar .contentRSB {
		margin-top: 20px;
		line-height: 18px;
		width: 70%;
	}
	#RightSideBar .contentQuicklinks {
		background-image: url(../images/page-quicklinks-highlight.png), url(../images/page-quicklinks.jpg);
		background-position: top left, bottom left;
		background-repeat: no-repeat, no-repeat;
		background-color: #f29000;
		color: #fff;
		padding: 60px 11px 11px 11px;
	}
	#RightSideBar .contentQuicklinks.sticky {
		position: fixed;
		top: 0;
		width: 187px;
	}
		#RightSideBar .contentQuicklinks p.head {
			font-size: 17px;
			font-weight: bold;
		}
		#RightSideBar .contentQuicklinks a.button {
			display: inline-block;
			background: url(../images/announcement-find-out-more-button-arrow.gif) #423f3d 90% 50% no-repeat;
			padding: 2px 50px 2px 15px;
			text-decoration: none;
			font-size: 14px;
			color: #fff !important;
			-webkit-transition: background 0.5s;
			-moz-transition:    background 0.5s;
			-o-transition:      background 0.5s;
			transition:         background 0.5s;
		}
			#RightSideBar .contentQuicklinks a.button:hover {
				background: url(../images/announcement-find-out-more-button-arrow.gif) #423f3d 93% 50% no-repeat;
			}

		#RightSideBar .contentQuicklinks ul {
			padding: 0 0 0 8px !important;
			margin: 0 0 20px 0 !important;
			min-height: 102px;
		}
			#RightSideBar .contentQuicklinks ul li {
				list-style: none;
			}
			#RightSideBar .contentQuicklinks ul li a {
				display: block;
				color: #fff !important;
				background: url(../images/announcement-find-out-more-button-arrow.gif) 0 50% no-repeat;
				padding: 5px 0 5px 20px;
				font-size: 16px;
				text-decoration: none;
				-webkit-transition: all 0.5s;
				-moz-transition:    all 0.5s;
				-o-transition:      all 0.5s;
				transition:         all 0.5s;
			}
			#RightSideBar .contentQuicklinks ul li a:hover,
			#RightSideBar .contentQuicklinks ul li a.current {
				background: url(../images/announcement-find-out-more-button-arrow-black.gif) 6px 50% no-repeat;
				color: #433F3C !important;
			}


/* ----- CONTACT/WISHLIST FORM ----- */

	#ContactForm,
	#WishlistForm {
		line-height: 18px;
	}
	#ContactForm fieldset,
	#WishlistForm fieldset {
		border: none;
		width: 100%;
		padding-left: 0;
		padding-right: 0;
	}
	#ContactForm .colLeft,
	#WishlistForm .colLeft {
		margin-bottom: 5px;
		display: block;
	}
	#ContactForm .colRight,
	#WishlistForm .colRight {
		display: block;
		padding-right: 12px;
	}
	#ContactForm .colRight > *,
	#WishlistForm .colRight > * {
		margin-right: -12px;
	}
	#ContactForm span.required,
	#WishlistForm span.required {
		color: #F19001;
	}
	#ContactForm span.grey,
	#WishlistForm span.grey {
		color: #999;
	}
	#ContactForm input[type=text],
	#ContactForm input[type=number],
	#ContactForm input[type=email],
	#ContactForm textarea,
	#ContactForm select,
	#WishlistForm input[type=text],
	#WishlistForm input[type=number],
	#WishlistForm input[type=email],
	#WishlistForm textarea,
	#WishlistForm select {
		display: block;
		color: #666666;
		border: 1px solid #a1a1a1;
		background: url(../images/bg-input.jpg) top left repeat-x;
		padding: 9px 5px;
		font-size: 11px;
		width: 100%;
		border-radius: 0;
		margin-top: 5px;
	}
	#ContactForm textarea,
	#WishlistForm textarea {
		resize: none;
	}
	#ContactForm select,
	#WishlistForm select {
		width: 100%;
	}
	#ContactForm label,
	#WishlistForm label {
		margin-bottom: 15px;
	}
	#WishlistForm .row.checkboxes {
		margin-bottom: 10px;
	}
	#WishlistForm .row.checkboxes > label {
		float: left;
		width: 50%;
		font-weight: bold;
	}
	#ContactForm label.error,
	#WishlistForm label.error {
		color: #F19001;
	}
	#ContactForm input.submitButton,
	#WishlistForm input.submitButton {
		display: inline-block;
		border: none;
		background: url(../images/announcement-find-out-more-button-arrow.gif) #F29000 90% 50% no-repeat;
		padding: 6px 80px 6px 15px;
		text-decoration: none;
		font-size: 14px;
		color: #fff;
		transition: background 0.5s;
		-moz-transition: background 0.5s; /* Firefox 4 */
		-webkit-transition: background 0.5s; /* Safari and Chrome */
		-o-transition: background 0.5s; /* Opera */
	}
	#ContactForm input.submitButton:hover,
	#WishlistForm input.submitButton:hover {
		background: url(../images/announcement-find-out-more-button-arrow.gif) #423f3d 93% 50% no-repeat;
	}
	#ContactForm input.submitButton:active,
	#WishlistForm input.submitButton:active {
		position:relative;
		top:1px;
	}


	#BodyContactPersonPage #ContactPersonContainer {
		padding-top: 30px;
	}
	#BodyContactPersonPage .contactPerson {
		max-width: 400px;
		margin-bottom: 15px;
		padding-top: 15px;
		border-top: solid 1px #484848;
		line-height: 18px;
	}
	#BodyContactPersonPage .contactPerson a.button {
		display: inline-block;
		margin-top: 10px;
		padding: 2px 50px 2px 15px;
		background: url(../images/announcement-find-out-more-button-arrow.gif) #423f3d 90% 50% no-repeat;
		text-decoration: none;
		font-size: 14px;
		line-height: 24px;
		color: #fff !important;
		-webkit-transition: background 0.5s;
		-moz-transition:    background 0.5s;
		-o-transition:      background 0.5s;
		transition:         background 0.5s;
	}
	#BodyContactPersonPage .contactPerson a.button:hover {
		background: url(../images/announcement-find-out-more-button-arrow.gif) #423f3d 93% 50% no-repeat;
	}



/* ----- DISPLAY HOMES HOLDER ----- */

	#PropertyMasterHolderSlideshowContainer {
		padding: 25px 80px;
		background: #433F3C;
		margin-bottom: 20px;
		position: relative;
	}
	#PropertyMasterHolderSlideshow {
		width: 800px !important;
		height: 320px;
	}
	#PropertyMasterHolderSlideshow .slide {
		background: none !important;
		width: 824px !important;
	}
	#PropertyMasterHolderSlideshow .property {
		border-left: 1px solid #999999;
		float: left;
		width: 387px;
		margin-bottom: 25px;
		-webkit-transition: border-color 400ms;
		-moz-transition:    border-color 400ms;
		-o-transition:      border-color 400ms;
		transition:         border-color 400ms;
	}
	#PropertyMasterHolderSlideshow .property.odd {
		margin-right: 24px;
	}
	#PropertyMasterHolderSlideshow .property .image {
		display: block;
		border: 1px solid #999999;
		border-width: 1px 1px 1px 0px;
		width: 386px;
		height: 277px;
		background: #666666;
		background: rgba(102,102,102,0.7);
		-webkit-transition: border-color 400ms;
		-moz-transition:    border-color 400ms;
		-o-transition:      border-color 400ms;
		transition:         border-color 400ms;
	}
	#PropertyMasterHolderSlideshow .property img {
		display: block;
	}
	#PropertyMasterHolderSlideshow .property .title {
		display: block;
		padding: 10px 0px 0px 5px;
		text-decoration: none;
		line-height: 14px;
	}
	#PropertyMasterHolderSlideshow .property:hover,
	#PropertyMasterHolderSlideshow .property:hover .image {
		border-color: #ffffff;
	}
	#PropertyMasterHolderSlideshowContainer .slideshowPager {
		margin-top: 0px;
	}
	#PropertyMasterHolderSlideshowContainer .slideshowPrev {
		top: 190px;
		left: 28px;
	}
	#PropertyMasterHolderSlideshowContainer .slideshowNext {
		top: 190px;
		right: 28px;
	}


/* ----- DISPLAY HOMES PAGE ----- */
	#PropertyPanel {
		padding: 25px 80px;
		background: #353430;
		position: relative;
	}
	#PropertyHeading {
		position: relative;
		margin-bottom: 10px;
	}

	#PropertyHeading h1 {
		position: relative;
		margin-right: 260px;
		margin-bottom: 5px;
	}
	#PropertyTitleLocation {
		text-transform: none;
		font-size: 14px;
		float: left;
	}
	#PropertyTitleLocation a {
		text-decoration: none;
		border-bottom: 1px dotted #ffffff;
		-webkit-transition: border-color 400ms;
		-moz-transition:    border-color 400ms;
		-o-transition:      border-color 400ms;
		transition:         border-color 400ms;
	}
	#PropertyTitleLocation a:hover {
		border-bottom: 1px dotted transparent;
	}
	#PropertyOpenTimes {
		float: right;
	}

	#PropertyPanel .propertyBody {
		width: 798px;
		height: 530px;
		border: 1px solid #999999;
		position: relative;
		overflow: hidden;
	}
	#PropertyPanel .propertyBody  #ContentContainer {
		color: #ffffff;
		background: #45403C;
		background: url(../images/navigation-bg.png) left top repeat;
		background: rgba(69, 64, 60, 0.9);
		padding: 40px 60px;
		width: auto;
		height: 450px;
		overflow: auto;
		position: relative;
		top: 0px;
		left: 0px;
		z-index: 20;
	}
	#PropertyPanel .propertyBody  #ContentContainer #ContentWrapper {
		width: auto !important;
		height: 400px;
		overflow: auto;
	}

	#PropertyPanel #PropertyPageSlideshowContainer {
		position: relative;
		height: 100%;
		overflow: hidden;
	}
	#PropertyPanel #PropertyPageSlideshow {
		position: absolute;
		top: 0px;
		left: 0px;
		z-index: 1;
	}
	#PropertyPanel #PropertyPageSlideshow .slide
	{
		width:798px;
		height: 530px;
	}
	#PropertyPanel #PropertyPageSlideshow .slide .banner
	{
		position:absolute;
		bottom:-11px;
		left:-7px;
	}
	#PropertyPanel .slideshowPrev.imagePrev {
		top: 45%;
		top: calc(50% - 21px);
		left: -53px;
		z-index: 100;
	}
	#PropertyPanel .slideshowNext.imageNext {
		top: 45%;
		top: calc(50% - 21px);
		right: -53px;
		z-index: 100;
	}
	#PropertyPageImageNavigation
	{
		width: 800px;
		margin: 0px;
		position: relative;
	}
	#PropertyPageImageNavigation ul
	{
		padding:0px;
		height: 100px;
		margin-left: 50px;
		padding-top: 10px;
	}
	#PropertyPageImageNavigation ul li
	{
		position:relative;
		list-style:none;
		float:left;
		margin:8px;
	}
	#PropertyPageImageNavigation li img,
	#PropertyPageImageNavigation li .image,
	#PropertyPageImageNavigation li .empty
	{
		width:96px;
		height:72px;
		border:2px solid #000000;
		cursor:pointer;
		-webkit-transition: border-color 400ms;
		-moz-transition:    border-color 400ms;
		-o-transition:      border-color 400ms;
		transition:         border-color 400ms;
	}
	#PropertyPageImageNavigation li img.selected,
	#PropertyPageImageNavigation li:hover img,
	#PropertyPageImageNavigation li .empty.selected,
	#PropertyPageImageNavigation li:hover .empty
	{
		border:2px solid #ffffff;
	}
	#PropertyPageImageNavigation li div.animation
	{
		background:url('../images/eye-icon.png') no-repeat 5px 5px;
		position:absolute;
		top:2px;
		left:2px;
		cursor:pointer;
		width:96px;
		height:72px;
	}
	#PropertyPageImageNavigation li div.image
	{
		background:url('../images/camera-icon.png') no-repeat 5px 5px;
		cursor:pointer;
		position:absolute;
		top:2px;
		left:2px;
		width:96px;
		height:72px;
	}
	#PropertyPageImageNavigation li div.selected
	{
		top:0px;
		left:0px;
		border:2px solid #FFFFFF;
	}
	#PropertyPageImageNavigation .slideshowPrev.pagePrev {
		top: 44px;
		left: 20px;
	}
	#PropertyPageImageNavigation .slideshowNext.pageNext {
		top: 44px;
		right: 20px;
	}
	#PropertyButtons {
		width: 100%;
	}
	#PropertyButtons ul {
		margin: 0;
		padding: 0;
		text-align: center;
	}
		#PropertyButtons li {
			display: inline-block;
			list-style: none;
			margin: 0 7.5px;
			color: #ffffff;
			background: url(../images/navigation-bg.png) left top repeat;
			background: rgba(0, 0, 0, 0.3);
			border: 1px solid #999999;
			width:154px;
			height:30px;
			cursor:pointer;
			line-height:30px;
			-webkit-transition: background-color 400ms;
			-moz-transition:    background-color 400ms;
			-o-transition:      background-color 400ms;
			transition:         background-color 400ms;
		}
		#PropertyButtons li:hover {
			background: #f29000;
		}
		#PropertyButtons li a {
			color: #ffffff;
			text-decoration:none;
			display: block;
			padding: 0px 10px 0px 37px;
		}
		#PropertyButtons li a:hover {
			text-decoration:none;
		}

	#PropertyButtonContact a {
		background: url(../images/contact-us-button-icon.png) 4px center no-repeat;
	}
	#PropertyButtonBrochure a {
		background: url(../images/brochure-button-icon.png) 4px center no-repeat;
	}
	#PropertyButtonVirtualTour a,
	#PropertyButton3DTour a {
		background: url(../images/virtual-tour-button-icon.png) 4px center no-repeat;
	}
	#PropertyButtonLocation a {
		background: url(../images/location-button-icon.png) 4px center no-repeat;
	}

	#ContentShowMoreButtonContainer {
		position: absolute;
		top: -30px;
		left: 0px;
		z-index: 24;
		width: 100%;
		text-align: center;
	}
	#ContentShowMoreButton {
		position: relative;
		display: inline-block;
		cursor: pointer;
		text-transform: uppercase;
		font-size: 12px;
		color: #dddddd;
		color: rgba(255,255,255,0.7);
		background: #716D69;
		background: rgba(0,0,0,0.5);
		padding: 0px 10px;
		line-height: 32px;
		height: 30px;
	}
	#ContentShowMoreButton:hover {
		color: #ffffff;
		background: #f29000;
		background: rgba(155, 102, 34, 0.5);
	}
	#ContentShowMoreButton:after,
	#ContentShowMoreButton:before {
		content:"";
		position:absolute;
		bottom: 0;
		border-style: solid;
		border-color: transparent rgba(0,0,0,0.5);
		display:block;
	}
	#ContentShowMoreButton:after {
		right: -15px;
		border-width:  0 0 30px 15px;
	}
	#ContentShowMoreButton:before {
		left: -15px;
		border-width:  0  15px 30px 0;
	}
	#ContentShowMoreButton:hover:before,
	#ContentShowMoreButton:hover:after {
		border-color: transparent rgba(155, 102, 34, 0.5);
	}

	.jspScrollable #Content {
		margin-right: 30px;
	}

/* ----- VIRTUAL TOURS -----*/

	#PropertyPanel #VirtualTourAnimationContainer object
	{
		z-index:0;
		width:798px;
		height: 530px;
	}
	#BodyVirtualTourPage #PropertyButtons li
	{
		width:auto;
	}

/* ----- GALLERY ----- */

	#PropertyHolderContainer
	{
		padding: 25px 80px;
		background: #433F3C;
		margin-bottom: 20px;
		position: relative;
	}
	#PropertyList ul
	{
		height:338px;
		margin: 0px;
		padding: 0px;
	}
	#PropertyList li {
		position:relative;
		list-style:none;
		float:left;
		display: block;
		margin: 0px 19px 19px 0px;
	}
	#BodyPropertyHolderAlternative #PropertyList li {
		width: 100%;
	}

	#PropertyList li.pos2
	{
		margin: 0px 0px 19px 0px;
	}
	#PropertyList li > a
	{
		width: 250px;
		height: 146px;
		border: 2px solid #000000;
		display: block;
		background: #666666;
		background: rgba(102,102,102,0.7);
		-webkit-transition: border-color 400ms;
		-moz-transition:    border-color 400ms;
		-o-transition:      border-color 400ms;
		transition:         border-color 400ms;
	}
	#BodyPropertyHolderAlternative #PropertyList li > a {
		float: left;
	}
	#PropertyList li img
	{
		width: 250px;
		height: 146px;
		display: block;
	}
	#PropertyList li a:hover
	{
		border: 2px solid #FFFFFF;
	}
	#PropertyList li a .onDisplaySash
	{
		position: absolute;
		width: 111px;
		height: 51px;
		left: -7px;
		top: -6px;
		background: url(../images/property-on-display-sash.png) 0 0 no-repeat;
	}
	#PropertyHolderContainer .slideshowPrev
	{
		left: 28px;
		top: 205px;
	}
	#PropertyHolderContainer .slideshowNext
	{
		right: 28px;
		top: 205px;
	}
	#PropertyHolderContainer .titleOverlay
	{
		position:absolute;
		bottom: 0px;
		left:0px;
		color: #ffffff;
		background: url(../images/navigation-bg.png) left top repeat;
		background: rgba(0, 0, 0, 0.5);
		width: 100%;
	}
	#PropertyHolderContainer .titleOverlayInner
	{
		padding: 3px 0px 3px 15px;
		background: url(../images/property-title-arrow.gif) 5px center no-repeat;
	}
	#PropertyHolderContainer li a
	{
		text-decoration: none;
		display: block;
		position: relative;
	}

	#PropertyHolderContainer li .titleOnSide {
		padding-left: 270px;
		padding-top: 15px;
	}
	#PropertyHolderContainer li .titleOnSide > span {
		display: block;
		text-transform: uppercase;
		font-size: 18px;
	}
	#PropertyHolderContainer li .titleOnSide > a.button {
		display: inline-block;
		cursor: pointer;
		padding: 2px 30px 2px 10px;
		font-size: 18px;
		color: #423f3d;
		min-width: 100px;
		background: #f29000 url(../images/announcement-find-out-more-button-arrow.gif) 120px center no-repeat;
		border: solid 1px #fff;
		transition: all 400ms;
		text-decoration: none;
	}

	#PropertyHolderContainer .titleOverlay img
	{
		position:absolute;
		border:none;
		width:5px;
		height:10px;
		top:10px;
		left:5px;
	}

	#PropertyDropdown
	{
		position:absolute;
		top: 25px;
		right: 80px;
		width: 234px;
		z-index: 50;
		padding: 2px 10px 2px 10px;
		cursor:pointer;
		color: #ffffff;
		background: #f29000;
	}
	#PropertyDropdown .label
	{
		color: #ffffff;
		display: block;
		background: url(../images/album-dropdown-arrow.gif) right center no-repeat;
	}
	#PropertyDropdown ul
	{
		position:absolute;
		display:none;
		left:0;
		margin-top:3px;
		padding:0px;
		z-index:9999 !important;
		width:254px;
		background:#000000;
		background:rgba(0,0,0,0.6);
		max-height: 353px;
		overflow: auto;
	}
	#PropertyDropdown:hover ul
	{
		display:block;
	}
	#PropertyDropdown li
	{
		list-style:none;
	}
	#PropertyDropdown li a
	{
		text-decoration:none;
		display:block;
		padding:7px 10px;
		color: #ffffff;
		background: #000000;
		background:rgba(0,0,0,0.6);
		border-bottom: 1px solid #6f6f6f;
		border-bottom: 1px solid rgba(222,222,222,0.5);
		-webkit-transition: background-color 400ms, color 400ms;
		-moz-transition:    background-color 400ms, color 400ms;
		-o-transition:      background-color 400ms, color 400ms;
		transition:         background-color 400ms, color 400ms;
		line-height: 17px;
	}
	#PropertyDropdown li:hover a
	{
		color: #000000;
		background: #ffffff;
	}
	#PropertyDropdown li.current a
	{
		color: #ffffff;
		background: #f29000;
	}


/* ----- SLIDESHOW PAGE ----- */
#Slideshow {
	border: 1px solid #999999;
}
#Slideshow .slide {
	position: relative;
	width: 798px;
	height: 530px;
}
#Slideshow .slide img {
	display: block;
	float: right;
}
#Slideshow .slide .slideContentContainer {
	color: #ffffff;
	background: #1A1A18;
	height: 530px;
	left: 0;
	overflow: auto;
	padding: 0 20px;
	position: absolute;
	top: 0;
	width: 360px;
	z-index: 20;
}
#Slideshow .slide .slideContentContainer .slideContent {
	padding: 20px 0px;
}


/* ----- NEWS PAGE ----- */

#BodyNewsPage iframe {
	margin: 25px 0;
}

/* ----- SEARCH PAGE ----- */


	#BodySearchPage #Content .searchResult {
		padding: 9px;
		margin: 10px -9px;
	}
	#BodySearchPage #Content .searchResult h3 {
		margin: 0px;
	}
	#BodySearchPage #Content .searchResult .searchResultLink {
		text-decoration: none;
		font-size: 11px;
		line-height: 13px;
		margin-bottom: 10px;
	}
	#BodySearchPage #Content .searchResult .searchResultLink:hover {
		text-decoration: underline;
	}

	#BodySearchPage .paginationControlsContainer {
		margin-top: 10px;
		padding: 20px 0;
	}


/* ----- PAGINATION ----- */

.paginationControls {
	font-size: 14px;
}
.paginationControls .left {
	float: left;
}
.paginationControls .pageControls {
	float: right;
	text-align: right;
	max-width: 470px;
}
.paginationControls .pageControls a,
.paginationControls .pageControls strong,
.paginationControls .pageControls span {
	display: inline-block;
	padding: 0px 5px;
	text-align: center;
	text-decoration: none;
	background: #dedede url(../images/pagination-link-bg.gif) top left repeat-x;
	height: 20px;
	line-height: 20px;
}
.paginationControls .pageControls a {
	color: #000000;
}
.paginationControls .pageControls strong {
	color: #fff;
	background: #f29000;
	font-weight: normal;
}
.paginationControls .pageControls span {
	color: #ffffff;
	background: none;
}
.paginationControls .pageControls a.prev,
.paginationControls .pageControls a.next {
	color: #ffffff;
	background: none;
}
.paginationControls .pageControls a:hover {
	color: #f29000;
}

/* SCROLL TO TOP
----------------------------------------------------------- */
#ScrollToTop {
	position: absolute;
	right: 15px;
	bottom: 15px;
	width: 50px;
	height: 25px;
	padding-top: 25px;
	line-height: 25px;
	background: url(../images/up-arrow.gif) #F29000 center 14px no-repeat;
	color: #ffffff;
	display: block;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	font-size: 14px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	z-index: 2000;
	outline: none;
	transition: all 0.5s;
	-moz-transition: all 0.5s; /* Firefox 4 */
	-webkit-transition: all 0.5s; /* Safari and Chrome */
	-o-transition: all 0.5s; /* Opera */
}
	#ScrollToTop:hover {
		background: url(../images/up-arrow.gif) #F29000 center 7px no-repeat;
	}

/* ADD THIS CUSTOM STYLING
----------------------------------------------------------- */
#ShareThisBar {
	position: absolute;
	top: 15px;
	right: -36px;
	width: 32px;
	padding: 0;
	border-radius: 0;
	background: none;
	outline: none;
}
#ShareThisBar .share-this {
	cursor: pointer;
	position:relative;
	display: block;
	line-height: 32px;
	height: 32px;
	width: 32px;
	margin-bottom: 4px;
	outline: none;
}
#ShareThisBar .share-this > img {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 1;
	-webkit-transition: opacity 250ms;
	-moz-transition: opacity 250ms;
	transition: opacity 250ms;
	z-index: 1;
}
#ShareThisBar .share-this > img:first-child {
	z-index: 2;
}
#ShareThisBar .share-this:hover > img:first-child {
	opacity: 0;
}
#stwrapper {
	left: auto !important;
	right: 0 !important;
}

iframe[name="google_conversion_frame"] {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 0 !important;
	height: 0 !important;
}
